Subject: Re: [EDUC] Liste de logiciels à développer
From: François Barillon Acad<[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2015 18:11:31 +0200
List-Id: <educ.april.org>

Le 22/09/2015 17:40, cyberesprit a écrit :
> J'aimerai savoir si il existe une liste, ou si ce serait un bonne idée d'en
> faire une (et je penses que oui), qui contient les différents logiciels pour
> l'éducation et qu'il serait bon de développer, avec des précisions éventuelles
> sur l'existant et une sorte de cahier des charges de départ.
Bonjour,

Je remets le couvert à propos de Open-Sankoré qui est un outil 
indispensable pour tous ceux qui n'ont qu'un vidéoprojecteur ou qui 
veulent produire des ressources utilisables sur tous les TBI.

J'ai en tête un cahier des charges assez précis de ce qui resterait à 
faire mais il faut le temps de l'écrire et d'échanger sur le sujet.

NB : le développement semble à l'heure actuelle au point mort (celui qui 
a des nouvelles fait un signe).

François
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ